Subject: Re: bug#53764: 27.1; shouldn't ~/diary be in diary-mode?

From: Juri Linkov <[email-masked]>
Date: Mon, 07 Feb 2022 21:39:00 +0200

> Perhaps we should just do nothing -- people normally access the diary
> file via Calendar, which does everything it's supposed to.  Loading the
> diary file with `C-x C-f' is probably something most people don't do.

The only case when I see the diary file is when quitting Calendar
leaves the diary buffer floating in the buffer list, so every time after
using Calendar have to visit the diary buffer and manually kill it.